<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        .wrap {
            display: flex;
            justify-content: center;
        }

        .block {
            width: 400px;
            height: 250px;
            margin: 50px;
            border: 1px solid #000;
            display: flex;
            justify-content: center;
            align-items: center;
            font-size: 30px;
            text-transform: uppercase;
        }
    </style>
</head>
<body>
    <div class="wrap">
        <div class="block" id="block-1">Block 1</div>
        <div class="block" id="block-2">Block 2</div>
    </div>
    <script src="./script.js"></script>
</body>
</html>